 .u-section-1 {
  /* min-height: 1006px; */
  min-height: 680px;
  margin-top: 60px;
}

.u-section-1 .u-group-1 {
  min-height: 629px;
  height: auto;
  /* margin: 0 0 60px; */
  margin: 0 0 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 80px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 80px 73px 0;
}

.u-section-1 .u-text-2 {
  /* margin: 30px 215px 0; */
  margin: 200px 215px 0;
}

.u-section-1 .u-image-1 {
  width: 1128px;
  height: 694px;
  margin: 30px auto -313px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 980px;
    height: 603px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 997px;
  }

  .u-section-1 .u-image-1 {
    width: 800px;
    height: 492px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 870px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 85px 50px 0;
  }

  .u-section-1 .u-image-1 {
    width: 660px;
    height: 406px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 767px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
    height: 320px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 641px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 55px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 209px;
  }
}